<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.341999053955</MDI>
      <MDI key="STATISTICS_MEAN">-13.491878133149</MDI>
      <MDI key="STATISTICS_MINIMUM">-37.639999389648</MDI>
      <MDI key="STATISTICS_STDDEV">12.025975477265</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
